/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Soniv Visions Theme.
Author: Mirko Eckhardt
Author URI: http://www.mirkoeckhardt.de
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */



html {
	height: 100%; /*Bugfix Mobile for Background Image Size Cover on the body element*/
}

main {
	min-height: 780px !important; /*Bugfix Desktop after html height set to 100% (see above)*/
}



/*/// HIDE FESTIVAL ARTIS WIDGET IN SIDEBAR ON MOBILE /////////////////////////////////*/

@media (max-width: 960px) {
	.widget_wpex_recent_posts_thumb {
		display: none;
	}
}



/*/// ERROR BOX (ADMINS ONLY) /////////////////////////////////////////////////////////*/

.me-error pre {
	background-color: #2E4C7E;
	color: white;
	padding: 20px;
	margin-bottom: 30px;
	border-radius: 3px;
}


/*/// EDIT POST BUTTON (ADMINS ONLY) /////////////////////////////////////////////////*/

.theme-button.me-edit-button,
.theme-button.me-edit-button:hover {
	color: rgba(0,0,0,0.5) !important;
	background-color: white !important;
	border: 1px solid rgba(0,0,0,0.2);

}


/*/// RESPONSIVE OEMBED VIDEO ////////////////////////////////////////////////////////*/

.me-oembed-video {
	position: relative; 
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}

.me-oembed-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}




/*/// SILBENTRENNUNG //////////////////////////////////////////////////////////////////*/

.me-hyphens {
	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto; 
}



/*/// TYPOGRAPHY //////////////////////////////////////////////////////////////////////*/

.wpb_wrapper > h2:first-child {
	margin-top: 0px;
}

strong {
	/*color: #222;*/
}


/*/// HEADER - FIX OVERLAY HEADER OPACITY (ON FRIST PAGE LOAD) ////////////////////////*/
/*/// Note: You can set the background color for the fixed header in the customizer ///*/

#site-header.overlay-header,
#site-header.overlay-header.dyn-styles {
    background: none;
}


/*/// HEADER - FIX CONTENT SPACING  ///////////////////////////////////////////////////*/

.has-overlay-header .site-main {
	padding-top: 85px;
}

.page-header-disabled .site-main {
	padding-top: 40px;
}

.has-sidebar .site-main {
	padding-bottom: 40px;
}



/*/// HEADER - MAIN MENU ///////////////////////////////////////////////////////////////*/

/*Header Style One*/
.navbar-style-one .dropdown-menu > li > a > span.link-inner {
	padding: 0.8em 0.8em;
}

/*Menu Button*/
.me-menu-button-margin-left {
	margin-left: 60px;
}


/*Overlay Header Menu Item*/
.has-overlay-header .not-sticky .menu-item a:hover {
	opacity: 1 !important;
}


/*Dropdown Menu*/
.wpex-dropdown-style-minimal #site-navigation .dropdown-menu ul {
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.3)
}

.wpex-dropdown-style-minimal #site-navigation .dropdown-menu ul a {
	padding: 8px 4px;
}





/*/// HEADER - MOBILE MENU ////////////////////////////////////////////////////////////*/

.mobile-toggle-nav.wpex-position-absolute {
	
}

.nav.mobile-toggle-nav.wpex-mobile-menu.wpex-clr.wpex-position-absolute.visible {
	
}

.mobile-toggle-nav.wpex-togglep-absolute {
	max-height: calc(100vh - 85px);
/* 	padding-bottom: 100px; */
}



/*/// HEADER - PAGE TITLE /////////////////////////////////////////////////////////////*/

.page-header.centered-page-header {
	background: transparent;
	border: none;
}





/*/// PAGE  //////////////////////////////////////////////////////////////////////////*/


/*Content*/
.page.content-right-sidebar .site-content,
.page.content-left-sidebar .site-content,
.page.content-full-width .site-content {
	background-color: white;
	padding: 40px;
	border-radius: 3px;
}

@media screen and (max-width: 560px) {
	.page.content-right-sidebar .site-content,
	.page.content-left-sidebar .site-content,
	.page.content-full-width .site-content {
		padding: 30px 20px;
	}
}


.page-template-page_transparent_content_area.content-right-sidebar .site-content,
.page-template-page_transparent_content_area.content-left-sidebar .site-content,
.page-template-page_transparent_content_area.content-full-width .site-content {
	background-color: transparent;
	padding: 0px;
}

.page-subheading {
	display: none;
}


/*/// BLOG INDEX ////////////////////////////////////////////////////////////////////*/


/*Index - Grid Style*/

.blog-entry.grid-entry-style .blog-entry-inner {
	background-color: white;
	border: none;
}
.blog-entry.grid-entry-style header {
	margin-top: 0;
	padding-top: 20px;
}
.blog-entry.grid-entry-style .blog-entry-readmore {
	margin-bottom: 5px;
}


/*Index - Large Image Style*/

.blog-entry.large-image-entry-style .blog-entry-inner {
	background-color: white;
	border: none;
	
	border-radius: 3px;
	overflow: hidden;

}
.blog-entry.large-image-entry-style .blog-entry-inner .blog-entry-header,
.blog-entry.large-image-entry-style .blog-entry-inner .meta-with-title,
.blog-entry.large-image-entry-style .blog-entry-inner .blog-entry-excerpt,
.blog-entry.large-image-entry-style .blog-entry-inner .blog-entry-readmore {
	padding-left: 30px;
	padding-right: 30px;
}
.blog-entry.large-image-entry-style .blog-entry-inner .blog-entry-media {
	margin-bottom: 0px;
}

.blog-entry.large-image-entry-style .blog-entry-inner .blog-entry-header {
	padding-top: 20px;
}
.blog-entry.large-image-entry-style .blog-entry-readmore {
	margin-bottom: 0px;
	padding-bottom: 25px;
}
.blog-entry.large-image-entry-style {
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 20px;
}


/*Index - Thumbnail Style*/

.blog-entry.thumbnail-entry-style .blog-entry-inner {
	background-color: white;
	border: none;
	padding: 20px;
	
	border-radius: 3px;
	overflow: hidden;
}
.blog-entry.thumbnail-entry-style .blog-entry-readmore {
	margin-bottom: 0px;
	padding-bottom: 5px;
}

.entries.left-thumbs .blog-entry.thumbnail-entry-style {
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 20px;
}



/*Index - Pagination*/

ul.page-numbers li {
	border: none;
}

ul.page-numbers li a.page-numbers,
ul.page-numbers li span.page-numbers.dots,
ul.page-numbers li span.page-numbers.current {
	border: none;
	padding: 0.9em 1.2em;
	border-radius: 3px;
	color: white;
}

ul.page-numbers li a.page-numbers:hover,
ul.page-numbers li span.page-numbers.dots:hover {
	color: #fc8200;
}

ul.page-numbers li span.page-numbers.current {
	font-weight: bold;
	
}



/*/// SINGLE ////////////////////////////////////////////////////////////////////*/

.single .site-content {
	background-color: white;
	padding: 0px 0px 40px 0px;
	margin-bottom: 0px;
}

.single .site-related {}


.single .post-pagination-wrap {
	display: none;
}

.single .me-empty-container {
	display: none;
}

.single .single-media {

}

.single .single-media img {
	display: block;
	width: 100%; 
}

.single .single-media .me-responsive-video {
	position: relative; 
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}

.single .single-media .me-responsive-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/**
* Borlabs Cookie Banner Responsive Fix
* Added: 2019-10-07
*/
.single .single-media .me-responsive-video div.BorlabsCookie {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.single .single-media .me-responsive-video ._brlbs-fluid-width-video-wrapper {
    position: absolute;
}


.single .single-header {
	padding: 30px 30px 20px 30px;
}

.single .single-content {
	padding: 0px 30px 0px 30px;
	font-size: 14px;
}

.single .single-content > *:last-child {
	margin-bottom: 0px;
}

.single .single-links {
	padding: 30px 30px 30px 30px;
}

.single .single-callout {
	padding: 30px 30px 0px 30px;
}

.single .single-google-map {
	padding: 40px 30px 0px 30px;
}

.single .single-title {
	font-size: 30px;
}

.single .single-links,
.single .single-types,
.single .single-datetime,
.single .single-location,
.single .single-roles,
.single .single-organisation {
	font-size: 14px;
}

/*
@media screen and (min-width: 640px) {
	.single .me-related-posts-grid .me-grid-title {
		background-color: white;
		color: #222;
		padding: 0px 30px 0px 30px;
		margin: 0px; 
	}
}
*/



/*/// SINGLE BLOG ////////////////////////////////////////////////////////////////*/


.single-post article.single-blog-article {
	padding: 30px;
}




/*/// SINGLE ARTISTS ///////////////////////////////////////////////////////////////*/

.single-artists .site-content {

}


/*/// SINGLE SPEAKER ///////////////////////////////////////////////////////////////*/

.single-speakers .site-content {

}


/*/// SINGLE LOCATION ////////////////////////////////////////////////////////////*/

.single-locations .site-content {

}


/*/// SINGLE EVENTS ///////////////////////////////////////////////////////////////*/

.single-events .site-content {
	
}



/*/// SINGLE STUFF (TEAM) ////////////////////////////////////////////////////////*/

.single-staff .site-content {
	background-color: white;
	padding: 20px 20px 20px 20px;
}

.single-staff .post-pagination-wrap {
	display: none;
}



/*/// SINGLE PORTFOLIO (ARTISTS) //////////////////////////////////////////////////*/
/*/// DEPRECATED //////////////////////////////////////////////////////////////////*/


/*Image*/

.single-portfolio .site-content #portfolio-single-media {
	background-color: white;
	margin-bottom: 0;
}

/*Title*/

.single-portfolio .site-content .single-header {
	background-color: white;
	padding: 20px 20px 0px 20px;
}

.single-portfolio .site-content .single-header .single-post-title {
	margin-bottom: 0;
}



/*Content*/

.single-portfolio .site-content article.entry {
	background-color: white;
	padding: 20px 20px 20px 20px;
}
.single-portfolio .site-content .related-portfolio-posts article.portfolio-entry {
	background-color: transparent;
	padding: 0px 10px;
}


/*Social Share*/

.single-portfolio #primary {
	padding-bottom: 0;
}

.single-portfolio .site-content .wpex-social-share-wrap.position-horizontal {
	background-color: white;
	margin-top: 0px;
	padding: 20px;
}

.single-portfolio .site-content .wpex-social-share-wrap.position-horizontal .wpex-social-share {
	margin-bottom: 0;
}

.single-portfolio .site-content .wpex-social-share-wrap.position-horizontal .social-share-title {
	text-transform: uppercase;
	/*
	font-weight: bold;
	color: white;
	*/
} 

.single-portfolio .site-content .wpex-social-share-wrap.position-horizontal .social-share-title span.text:after {
	display: none;
}


/*Related*/

.single-portfolio .site-content .related-portfolio-posts-heading {
	text-transform: uppercase;
	font-weight: bold;
	color: white;
}

.single-portfolio .site-content .related-portfolio-posts-heading span.text:after {
	display: none;
}


/*Pagination*/

.single-portfolio .post-pagination-wrap ul.post-pagination {
	border-top: 0;
}

.single-portfolio .post-pagination-wrap ul.post-pagination li.post-prev a {
	text-transform: uppercase;
	color: white;
}



/*/// ARCHIVES ////////////////////////////////////////////////////////////*/

.archive .cpt-entry-inner {
	background-color: white;
}

.archive .cpt-entry-header {
	padding: 20px 20px 0px 20px;
}

.archive .meta {
	display: none;
}

.archive .cpt-entry {
	padding-bottom: 0;
	margin-bottom: 20px;
	border-bottom: 0;
}

.archive .cpt-entry-title {}

.archive .entry-excerpt {
	padding: 0px 20px 0px 20px;
}

.archive .entry-readmore-wrap {
	padding: 0px 20px 20px 20px;
}



/*/// RELATED POSTS //////////////////////////////////////////////////////////////*/
/*DEPRCATED*/


.me-related-posts .me-related-posts-list-title {
	margin-top: 0px;
	margin-bottom: 40px;
}

.me-related-posts .me-related-post-item {
	margin-bottom: 40px;
}

.me-related-posts .me-related-post-media {
	margin-bottom: 15px;
	margin-top: 15px;
}

.me-related-posts .me-related-post-title {
	margin-top: 0px;
	margin-bottom: 10px;
}

.me-related-posts .me-related-post-excerpt {
	margin-bottom: 8px;
}

.me-related-posts .me-related-post-more {

}

.me-related-posts .me-event-factsheet {
	margin-bottom: 15px;
	margin-top: 15px;
}





.me-related-post-media-type-image .me-related-post-header {
	float: right;
	width: 80%;
	padding-left: 10px;
}

.me-related-post-media-type-image .me-related-post-media {
	float: left;
	width: 20%;
	padding-right: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
}

.me-related-post-media-type-image .me-related-post-content {
	float: right;
	width: 80%;
	padding-left: 10px;
}

.me-related-post-media-type-image .me-related-post-title {
	margin-top: 10px;
}

.me-related-post-media-type-image .me-related-post-image img {
	border-radius: 50%;
}



.me-related-post-type-events .me-related-post-image img {
	border-radius: 0%;
}

.me-related-post-type-events .me-related-post-title {
	margin-top: 0px;
}






/*/// COMPOSER - TESTIMONIAL SLIDER (QUOTES) //////////////////////////////////////*/

@media screen and (max-width: 560px) {
	.sonic-visions-quotes-slider {
		min-height: 510px;
	}
}


/*/// COMPOSER - VCEX NAVBAR MODULE ///////////////////////////////////////////////*/

.vcex-module.vcex-navbar .vcex-navbar-link.active {
	background-color: white !important;
	color: #555;
}


/*/// COMPOSTER - POST TYPE GRID (Speakers) ///////////////////////////////////////*/
/*/// DEPRECATED //////////////////////////////////////////////////////////////////*/

.vcex-post-type-grid-wrap.me-post-type-grid-speakers .entry-media {
	float: left;
	width: 30%;
}

.vcex-post-type-grid-wrap.me-post-type-grid-speakers .entry-media a {
	
}

.vcex-post-type-grid-wrap.me-post-type-grid-speakers .entry-media a img {
	margin: 0 !important;
	border-radius: 50%;
}

.vcex-post-type-grid-wrap.me-post-type-grid-speakers .entry-details {
	overflow: auto;
	border: 0;
}



/*/// COMPOSER - STUFF GRID (SPEAKER) ////////////////////////////////////////////*/
/*/// DEPRECATED //////////////////////////////////////////////////////////////////*/


.sonicvision-staff-grid .staff-entry {
	margin-bottom: 60px;
}

.sonicvision-staff-grid .staff-entry-media {
	float: left;
	width: 30%;
	/*padding-right: 30px;*/
}

.sonicvision-staff-grid .span_1_of_1 .staff-entry-media {
	width: 33%;
}

.sonicvision-staff-grid .span_1_of_2 .staff-entry-media {
	/*padding-right: 25px;*/
}


/*FX*/
.sonicvision-staff-grid .staff-entry-media.wpex-image-hover.grow {
	overflow: visible;
}

.sonicvision-staff-grid .staff-entry-media .theme-overlay {
	border-radius: 50%;
}

.sonicvision-staff-grid .staff-entry-media .magnifying-hover {
	background: rgba(163,47,23,0.9);
}


.sonicvision-staff-grid .staff-entry-media a {

}

.sonicvision-staff-grid .staff-entry-media img {
	border-radius: 50%;
	/*border: 5px solid white;*/
	/*box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.36);*/
	margin: 0;
	width: 100%;
}

.sonicvision-staff-grid .staff-entry-details {
	float: right;
	width: 70%;
	padding-top: 0px;
}

.sonicvision-staff-grid .span_1_of_1 .staff-entry-details {
	width: 67%;
}

.sonicvision-staff-grid .staff-entry-details {

}


.sonicvision-staff-grid .staff-entry-details h2 {

}

.sonicvision-staff-grid .staff-entry-details h2 a {

}

.sonicvision-staff-grid .staff-entry-details h2 a:hover {
	
}


@media only screen and (max-width: 480px) {
 	.sonicvision-staff-grid .staff-entry {
		margin-bottom: 40px !important;
	}
}




/*/// COMPOSER - STUFF (SPEAKER) CARUSEL ///////////////////////////////////////*/

.wpex-carousel .owl-prev, 
.wpex-carousel .owl-next {	
	width: 32px;
	height: 32px;
	line-height: 32px;
	border-radius: 3px;	
}





/*/// WIDGETS - BASE ///////////////////////////////////////////////////////////*/

#sidebar .sidebar-box ul {
	background-color: white;
	border-radius: 3px;
	overflow: hidden;
	border: none;
}

/*Widget Resent Posts, Archive, Categories, Meta*/
#sidebar .widget_recent_entries ul li a,
#sidebar .widget_archive ul li a,
#sidebar .widget_categories ul li a,
#sidebar .widget_meta ul li a {
	padding: 5px 15px 5px 15px;
	line-height: 1.3em;
	display: block;
}


/*/// WIDGET - META  /////////////////////////////////////////////////////////////*/

#sidebar .widget_meta ul li a {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}



/*/// WIDGET - RESENT POSTS WITH THUMBNAILS  /////////////////////////////////////*/



#sidebar .wpex-widget-recent-posts.style-default {
	margin-left: 0;
}


#sidebar .wpex-widget-recent-posts.style-default .wpex-widget-recent-posts-li {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	padding:0px;
	min-height: auto;
	max-height: auto;
	height: auto;
}
#sidebar .wpex-widget-recent-posts.style-default .wpex-widget-recent-posts-li:last-child {
	border-bottom: 0;
}



#sidebar .wpex-widget-recent-posts.style-default .wpex-widget-recent-posts-thumbnail {
	display: block;
	position: relative;
	top: auto;
	left: auto;
	flex: 1 1 auto;
	width: 30%;
	min-width: auto;
	max-width: 150px;
}
#sidebar .wpex-widget-recent-posts.style-default .wpex-widget-recent-posts-thumbnail img {
	display: block;
	width: 100%;
	height: auto;
}



#sidebar .wpex-widget-recent-posts.style-default .details {
	flex: 1 1 auto;
	width: 70%;
}
#sidebar .wpex-widget-recent-posts.style-default .details .wpex-widget-recent-posts-title {
	display: block;
	position: relative;
	top: auto;
	left: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 5%;
}



@media screen and (max-width: 960px) {
	#sidebar .wpex-widget-recent-posts.style-default .wpex-widget-recent-posts-title {
		font-size: 22px;
		line-height: 1.4em;
	}
}

@media screen and (max-width: 580px) {
	#sidebar .wpex-widget-recent-posts.style-default .wpex-widget-recent-posts-title {
		font-size: 16px;
	}
}




/*/// WIDGET - SIMPLE MENU  /////////////////////////////////////////////////////*/

#sidebar .widget_wpex_simple_menu {}

#sidebar .widget_wpex_simple_menu .menu-item a {
	display: block;
	padding: 10px 15px;
	border-bottom: 1px solid #eeeeee;
}



/*/// WIDGET - NAV MENU  /////////////////////////////////////////////////////*/



#sidebar .widget_nav_menu ul > li:first-child > a {
	border-top: 0;
}

#sidebar .widget_nav_menu .menu-item.current-menu-item a {
/*
	background-color: #A32F17;
	color: white;
*/
	border-left: 0;
	border-right: 0; 
}

#sidebar .widget_nav_menu .menu-item:last-child a {
	border-bottom: 0;
}

/*Submenu*/

#sidebar .widget_nav_menu .sub-menu .menu-item a {
	padding-left: 25px;
}
#sidebar .widget_nav_menu .sub-menu .menu-item a:before {
	display: none;
}


/*/// WIDGET - MODERN MENU  ////////////////////////////////////////////////////*/

/*Base*/

#sidebar .widget_wpex_modern_menu .menu-item {
	border: 0px;
}

#sidebar .widget_wpex_modern_menu .menu-item a {
	padding: 10px 15px;
	border-bottom: 1px solid #eeeeee;
	font-weight: 400;
	/*color: #A62F0E;*/
}

#sidebar .widget_wpex_modern_menu .menu-item a:hover {
	background-color: white;
}

#sidebar .widget_wpex_modern_menu .menu-item a:after {
	content: "\f104";
	color: rgb(85,85,85);
	display: none;
}

#sidebar .widget_wpex_modern_menu .menu-item a:hover:after {
	content: "\f104";
	color: #A62F0E;
}

#sidebar .widget_wpex_modern_menu .menu-item:last-child a {
	border-bottom: 0px;
}

#sidebar .widget_wpex_modern_menu .menu-item.current-menu-item a {
/*
	background-color: #A62F0E;
	color: white;
*/
}

#sidebar .widget_wpex_modern_menu .menu-item.current-menu-item a:hover {
/*
	background-color: #A62F0E;
	color: white;
*/
}

#sidebar .widget_wpex_modern_menu .menu-item.current-menu-item a:after {
	color: white;
}

#sidebar .widget_wpex_modern_menu .menu-item.current-menu-parent a {

}


/*Submenu*/

#sidebar .widget_wpex_modern_menu .sub-menu {
	border-radius: 0;
}

#sidebar .widget_wpex_modern_menu .sub-menu .menu-item a {
	padding-left: 25px;
	background-color: white;
	color: #777;
}

#sidebar .widget_wpex_modern_menu .sub-menu .menu-item a:hover {
	background-color: white;
	color: #A62F0E;
}

#sidebar .widget_wpex_modern_menu .sub-menu .menu-item a:after {
	
}


#sidebar .widget_wpex_modern_menu .sub-menu .menu-item.current-menu-item a {
	background-color: #A62F0E;
	color: white;
}









/*/// FOOTER ////////////////////////////////////////////////////////*/

/*Nav Menu*/
.site-footer .widget_nav_menu li {
	padding: 0;
}
.site-footer .widget_nav_menu li a {
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
}
/*
.site-footer .widget_nav_menu li.current-menu-item a {
	background-color: #A32F17;
	color: white !important;
}
*/



/*/// LOGIN SCREEN /////////////////////////////////////////////////*/


#loginform {
	padding-bottom: 26px;
}

.login-action-login #backtoblog a,
.login-action-login #nav a {
	color: white;
	
}

.login-action-login #backtoblog {
	display: none;
}

.login-action-login #nav {
	text-align: center;
}

.login-action-login .submit input[type='submit'] {
	color: white;
	text-shadow: none;

}



/*/// NINJA FORMS /////////////////////////////////////////////////////*/

.ninja-forms-required-items,
.ninja-forms-response-msg {
	font-size: 16px;
}

.ninja-forms-error-msg {
	color: red;
}

.ninja-forms-cont h2 {
	padding-top: 20px;
}




/*/// EVENT - DATE & TIME ////////////////////////////////////////////////*/

.me-event-time-start:before,
.me-event-time-end:before {
	content: "\f017";
	font-family: "ticons", "FontAwesome";
	display: inline-block;
	width: 15px;
}

.me-event-date-start,
.me-event-date-end,
.me-event-time-start,
.me-event-time-end {
	display: inline-block;
}


.me-event-date-start,
.me-event-date-end {
	padding-right: 10px;
}


.me-event-date-start:before,
.me-event-date-end:before {
	/*
	content: "\f073";
	font-family: "FontAwesome";
	display: inline-block;
	width: 17px;
	*/
}

.me-event-date-is-single-day .me-event-start,
.me-event-date-is-single-day .me-event-end {
	display: inline;
}

.me-event-date-is-single-day .me-event-time-end:before {
	content: "-";
	width: auto;
	padding: 0px 3px 0px 3px;
}



/*/// EVENT - LOCATION-LINK /////////////////////////////////////////////////*/


.me-event-location-link:before {
	
}






/*/// BORLABS COOKIE BANNER /////////////////////////////////////////////////*/


/*YouTube*/



/*General*/

div.BorlabsCookie ._brlbs-content-blocker ._brlbs-caption a {
	text-decoration: underline;
}
div.BorlabsCookie ._brlbs-content-blocker ._brlbs-caption a._brlbs-btn {
	text-decoration: none;
}

















